/* Style de la page change password 
La structure de la page est :

.ChangePasswordPage
	.Header
		h1
		p
	.Inputs
		table
	.ErrorPanel
	.Actions
*/

/* Le conteneur principal */
.ChangePasswordPage
{
    background-image: url(../Images/img_PageConnexion.gif);
	background-repeat: no-repeat;
	background-position: 450px 125px;
	padding: 7px;
	height:450px;
}

.ChangePasswordPage .Header
{
	border-top: solid 1px #BDBDBD;
	background: url(../Images/img_BandeauPageChangePassword.gif) no-repeat;
	height: 120px;
}

/* on masque le contenu car l'image affiche déja tout */
.ChangePasswordPage .Header h1, .ChangePasswordPage .Header p
{
	border: none;
	font-size: 0.001px;
	color: White;
}

.ChangePasswordPage .Inputs
{
	background-color: #DFDDCC;
	border: solid 2px #C9C9C9;
	margin: 50px;
	padding: 5px;
	width: 360px;
}

.ChangePasswordPage .Inputs table
{
	padding: 0px;
	margin: 0px;
	border-spacing: 0px; /*ignoré par IE mais c pas grave car je met la valeur par défaut d'IE*/
	border-collapse: collapse;
	width: 100%;
}

.ChangePasswordPage .Inputs table td
{
	padding: 3px;
	margin: 0px;
	
}

.ChangePasswordPage .Inputs tr td:last-child
{
	text-align:left;
}

.ChangePasswordPage .Inputs table td.Caption
{
	margin: 0px;
	text-align: right;
}

.ChangePasswordPage .Inputs table td.Data
{
	text-align: right;
	width: 145px;
}

.ChangePasswordPage .Inputs table td.Actions
{
	text-align: right;
}

.ChangePasswordPage .Inputs table td.Data input
{
	font-weight: bold;
	font-family: Verdana;
	color: #4C4C4C;
	font-size: 7.5pt;
	margin: 0px;	
	width : 140px;
}

.ChangePasswordPage .ErrorPanel
{
	background-color: White;
	display: block;
	color: Red;
	margin: 1em;
	padding: 1em;
	border: solid 1px red;
}

.DematFormulairePage
{
    background-image: url(../Images/img_PageConnexion.gif);
	background-repeat: no-repeat;
	background-position: 450px 125px;
	padding: 7px;
	height:450px;
}

.DematFormulairePage .Header
{
	border-top: solid 1px #BDBDBD;
	background: url(../Images/img_BandeauPageDematForm.gif) no-repeat;
	height: 120px;
}

/* on masque le contenu car l'image affiche déja tout */
.DematFormulairePage .Header h1, .DematFormulairePage .Header p
{
	border: none;
	font-size: 0.001px;
	color: White;
}

.DematFormulairePage .Inputs
{
	background-color: #DFDDCC;
	border: solid 2px #C9C9C9;
	margin: 50px;
	padding: 5px;
	width: 360px;
}

.DematFormulairePage .Inputs table
{
	padding: 0px;
	margin: 0px;
	border-spacing: 0px; /*ignoré par IE mais c pas grave car je met la valeur par défaut d'IE*/
	border-collapse: collapse;
	width: 100%;
}

.DematFormulairePage .Inputs table td
{
	padding: 3px;
	margin: 0px;
}

.DematFormulairePage .Inputs table td.Caption
{
	margin: 0px;
	text-align: right;
}

.DematFormulairePage .Inputs table td.Data
{
	text-align: right;
	width: 145px;
}

.DematFormulairePage .Inputs table td.Actions
{
	text-align: right;
}

.DematFormulairePage .Inputs table td.Data input
{
	font-weight: bold;
	font-family: Verdana;
	color: #4C4C4C;
	font-size: 7.5pt;
	margin: 0px;	
	width : 140px;
}

.DematFormulairePage .ErrorPanel
{
	background-color: White;
	display: block;
	color: Red;
	margin: 1em;
	padding: 1em;
	border: solid 1px red;
}